<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction - Activity</title>
		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>

		<h1 id="header1">Languages to be Learned</h1>

		<ul>
			<li class="odd_no">Hypertext Markup Language</li>
			<li class="even_no">Cascading Style Sheet</li>
			<li class="odd_no">JavasScript</li>
		</ul>

		<h1 id="header2">Tools to be Used</h1>

		<ol type="a">
			<li class="odd_no">Sublime Text</li>
			<li class="even_no">Postman</li>
			<li class="odd_no">Heroku</li>
			<li class="even_no">GitLab</li>
		</ol>

		<h1 id="header3">Other Things to be Learned</h1>

		<ol>
			<li class="odd_no">Node.js</li>
			<li class="even_no">Express.js</li>
			<li class="odd_no">React.js</li>
			<li class="even_no">MongoDB</li>
		</ol>


	</body>
</html>